Subject: Re: ENE RETURN TO SHAREHOLDERS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 02:28:00 -0800 (PST)

I've included a total return to shareholder slide at the beginning the 
presentation.  Comparing Enron to the S&P 500, it shows returns for one, five 
and 10 years (taken from the Investor Conference slides).  The one below 
covers a broader comparison, which helps to make our case, right? 

Margaret Carson
02/15/2001 10:17 AM
To: Mary Clark/Corp/Enron@ENRON, Rob Bradley/Corp/Enron@ENRON, John 
Neslage/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Steven J Kean/NA/Enron@Enron, James D Steffes/NA/Enron@Enron 

Subject: ENE RETURN TO SHAREHOLDERS

Mary  Hope  this  is helpful..    regards   Margaret